
WikiNG - Bug #1975

Smiley :| conflicts into a table

15 Feb 2012 15:39 - Rodolfo Pilas

Status: Closed Start date: 15 Feb 2012

Priority: Minor Due date: 15 Feb 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.2   

Redmine version:  External issue:  

Description

The smile

:|  :|

can’t be displayed into a table.

Perhaps :] would be a great replacement.

History

#1 - 15 Feb 2012 17:17 - Andriy Lesyuk

- Due date set to 15 Feb 2012

- Status changed from New to Closed

- Assignee set to Andriy Lesyuk

- Target version set to 0.0.2

- % Done changed from 0 to 100

Thanks for suggestion! Did it! Will upload changes into SVN soon...

#2 - 23 Jun 2012 10:46 - Andriy Lesyuk

- Status changed from Closed to Reopened

Seems it does not work for some reason...

#3 - 23 Jun 2012 10:48 - Andriy Lesyuk

Oh... It just did not work at the beginning of line...

#4 - 23 Jun 2012 13:04 - Andriy Lesyuk

- Status changed from Reopened to Closed
